#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( chellogba.tar.gz ALL
  COMMAND ${TAR} zcf chellogba.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    main.c font.raw.c master.pal.c src-Makefile.am
    c-Makefile.am c-Makefile.cvs configure.in chellogba.png
    app.kdevelop main.h gba.h font.bmp README.devel
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/chellogba.tar.gz chellogba.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    chellogba.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
